## rust-trust-dns-resolver 0.22.0

=== debian/changelog ===
rust-trust-dns-resolver (0.22.0-4) unstable; urgency=medium

  * Team upload.
  * Package trust-dns-resolver 0.22.0 from crates.io using debcargo 2.6.1
  * Adjust use-native-certs.patch to make dns-over-https-rustls depend
    on rustls-native-certs (Closes: #1056598).
  * Remove env-filter feature from tracing-subscriber dev-dependency.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 24 Nov 2023 10:38:39 +0000

rust-trust-dns-resolver (0.22.0-3) unstable; urgency=medium

  * Team upload.
  * Package trust-dns-resolver 0.22.0 from crates.io using debcargo 2.6.0
  * Bump rustls dependency to 0.21 and tokio-rustls dependency to 0.24
  * Add depends on librust-trust-dns-proto-dev (>= 0.22.0-4) to ensure
    trust-dns-proto and trust-dns-client are built against the same version
    of rustls.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 17 Aug 2023 15:34:33 +0000

rust-trust-dns-resolver (0.22.0-2) unstable; urgency=medium

  * Package trust-dns-resolver 0.22.0 from crates.io using debcargo 2.6.0
  * Enable dns-over-quic feature

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 09 Feb 2023 05:10:46 -0500

rust-trust-dns-resolver (0.22.0-1) unstable; urgency=medium

  * Package trust-dns-resolver 0.22.0 from crates.io using debcargo 2.6.0
  * disable quic

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 18 Dec 2022 17:40:07 -0500

rust-trust-dns-resolver (0.21.2-2) unstable; urgency=medium

  * Team upload.
  * Source upload
  * Package trust-dns-resolver 0.21.2 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 21 Nov 2022 10:22:19 +0100

rust-trust-dns-resolver (0.21.2-1) unstable; urgency=medium

  * Source upload
  * Package trust-dns-resolver 0.21.2 from crates.io using debcargo 2.5.0

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 02 Aug 2022 07:34:27 +0200
