=== debian/control ===
Source: rust-trust-dns-resolver
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-futures-util-0.3+std-dev (>= 0.3.5-~~) <!nocheck>,
 librust-ipconfig-0.2+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.2.0-~~) <!nocheck>,
 librust-lru-cache-0.1+default-dev (>= 0.1.2-~~) <!nocheck>,
 librust-parking-lot-0.12+default-dev <!nocheck>,
 librust-resolv-conf-0.7+default-dev <!nocheck>,
 librust-resolv-conf-0.7+system-dev <!nocheck>,
 librust-smallvec-1+default-dev (>= 1.6-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.20-~~) <!nocheck>,
 librust-tokio-1+rt-dev <!nocheck>,
 librust-tracing-0.1+default-dev (>= 0.1.30-~~) <!nocheck>,
 librust-trust-dns-proto-0.22+tokio-runtime-dev <!nocheck>,
 librust-trust-dns-proto-0.22-dev <!nocheck>,
 librust-trust-dns-proto-dev (>= 0.22.0-4) <!nocheck>,
 librust-trust-dns-proto-dev (>= 0.22.0-4) <!nocheck>,
 librust-trust-dns-proto-dev (>= 0.22.0-4) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/trust-dns-resolver]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/trust-dns-resolver
Homepage: http://www.trust-dns.org/index.html
X-Cargo-Crate: trust-dns-resolver
Rules-Requires-Root: no

Package: librust-trust-dns-resolver-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-futures-util-0.3+std-dev (>= 0.3.5-~~),
 librust-ipconfig-0.2+default-dev,
 librust-lazy-static-1+default-dev (>= 1.2.0-~~),
 librust-lru-cache-0.1+default-dev (>= 0.1.2-~~),
 librust-parking-lot-0.12+default-dev,
 librust-resolv-conf-0.7+default-dev,
 librust-resolv-conf-0.7+system-dev,
 librust-rustls-0.21+default-dev,
 librust-rustls-0.21+quic-dev,
 librust-rustls-native-certs-0.6+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-smallvec-1+default-dev (>= 1.6-~~),
 librust-thiserror-1+default-dev (>= 1.0.20-~~),
 librust-tokio-1+default-dev,
 librust-tokio-1+rt-dev,
 librust-tokio-native-tls-0.3+default-dev,
 librust-tokio-openssl-0.6+default-dev,
 librust-tokio-rustls-0.24+default-dev,
 librust-tracing-0.1+default-dev (>= 0.1.30-~~),
 librust-trust-dns-proto-0.22+dns-over-https-dev,
 librust-trust-dns-proto-0.22+dns-over-https-rustls-dev,
 librust-trust-dns-proto-0.22+dns-over-native-tls-dev,
 librust-trust-dns-proto-0.22+dns-over-openssl-dev,
 librust-trust-dns-proto-0.22+dns-over-quic-dev,
 librust-trust-dns-proto-0.22+dns-over-rustls-dev,
 librust-trust-dns-proto-0.22+dnssec-openssl-dev,
 librust-trust-dns-proto-0.22+dnssec-ring-dev,
 librust-trust-dns-proto-0.22+serde-config-dev,
 librust-trust-dns-proto-0.22+tokio-runtime-dev,
 librust-trust-dns-proto-0.22-dev,
 librust-trust-dns-proto-dev (>= 0.22.0-4)
Provides:
 librust-trust-dns-resolver+default-dev (= ${binary:Version}),
 librust-trust-dns-resolver+dns-over-https-dev (= ${binary:Version}),
 librust-trust-dns-resolver+dns-over-https-rustls-dev (= ${binary:Version}),
 librust-trust-dns-resolver+dns-over-native-tls-dev (= ${binary:Version}),
 librust-trust-dns-resolver+dns-over-openssl-dev (= ${binary:Version}),
 librust-trust-dns-resolver+dns-over-quic-dev (= ${binary:Version}),
 librust-trust-dns-resolver+dns-over-rustls-dev (= ${binary:Version}),
 librust-trust-dns-resolver+dns-over-tls-dev (= ${binary:Version}),
 librust-trust-dns-resolver+dnssec-dev (= ${binary:Version}),
 librust-trust-dns-resolver+dnssec-openssl-dev (= ${binary:Version}),
 librust-trust-dns-resolver+dnssec-ring-dev (= ${binary:Version}),
 librust-trust-dns-resolver+ipconfig-dev (= ${binary:Version}),
 librust-trust-dns-resolver+resolv-conf-dev (= ${binary:Version}),
 librust-trust-dns-resolver+rustls-dev (= ${binary:Version}),
 librust-trust-dns-resolver+rustls-native-certs-dev (= ${binary:Version}),
 librust-trust-dns-resolver+serde-dev (= ${binary:Version}),
 librust-trust-dns-resolver+serde-config-dev (= ${binary:Version}),
 librust-trust-dns-resolver+system-config-dev (= ${binary:Version}),
 librust-trust-dns-resolver+testing-dev (= ${binary:Version}),
 librust-trust-dns-resolver+tokio-dev (= ${binary:Version}),
 librust-trust-dns-resolver+tokio-native-tls-dev (= ${binary:Version}),
 librust-trust-dns-resolver+tokio-openssl-dev (= ${binary:Version}),
 librust-trust-dns-resolver+tokio-runtime-dev (= ${binary:Version}),
 librust-trust-dns-resolver+tokio-rustls-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0+default-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0+dns-over-https-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0+dns-over-https-rustls-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0+dns-over-native-tls-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0+dns-over-openssl-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0+dns-over-quic-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0+dns-over-rustls-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0+dns-over-tls-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0+dnssec-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0+dnssec-openssl-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0+dnssec-ring-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0+ipconfig-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0+resolv-conf-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0+rustls-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0+rustls-native-certs-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0+serde-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0+serde-config-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0+system-config-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0+testing-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0+tokio-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0+tokio-native-tls-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0+tokio-openssl-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0+tokio-runtime-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0+tokio-rustls-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0.22-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0.22+default-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0.22+dns-over-https-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0.22+dns-over-https-rustls-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0.22+dns-over-native-tls-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0.22+dns-over-openssl-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0.22+dns-over-quic-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0.22+dns-over-rustls-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0.22+dns-over-tls-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0.22+dnssec-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0.22+dnssec-openssl-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0.22+dnssec-ring-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0.22+ipconfig-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0.22+resolv-conf-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0.22+rustls-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0.22+rustls-native-certs-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0.22+serde-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0.22+serde-config-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0.22+system-config-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0.22+testing-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0.22+tokio-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0.22+tokio-native-tls-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0.22+tokio-openssl-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0.22+tokio-runtime-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0.22+tokio-rustls-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0.22.0-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0.22.0+default-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0.22.0+dns-over-https-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0.22.0+dns-over-https-rustls-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0.22.0+dns-over-native-tls-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0.22.0+dns-over-openssl-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0.22.0+dns-over-quic-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0.22.0+dns-over-rustls-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0.22.0+dns-over-tls-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0.22.0+dnssec-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0.22.0+dnssec-openssl-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0.22.0+dnssec-ring-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0.22.0+ipconfig-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0.22.0+resolv-conf-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0.22.0+rustls-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0.22.0+rustls-native-certs-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0.22.0+serde-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0.22.0+serde-config-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0.22.0+system-config-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0.22.0+testing-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0.22.0+tokio-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0.22.0+tokio-native-tls-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0.22.0+tokio-openssl-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0.22.0+tokio-runtime-dev (= ${binary:Version}),
 librust-trust-dns-resolver-0.22.0+tokio-rustls-dev (= ${binary:Version})
Description: Trust-DNS is a safe and secure DNS library - Rust source code
 This Resolver library  uses the Client library to perform all DNS queries. The
 Resolver is intended to be a high-level library for any DNS record resolution
 see Resolver and AsyncResolver for supported resolution types. The Client can
 be used for other queries.
 .
 Source code for Debianized Rust crate "trust-dns-resolver"
