=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test trust-dns-resolver 0.22.0 --all-targets --all-features
Features: test-name=rust-trust-dns-resolver:@
Depends: dh-cargo (>= 18), librust-futures-executor-0.3+std-dev (>= 0.3.5-~~), librust-tracing-subscriber-0.3+default-dev, librust-tracing-subscriber-0.3+fmt-dev, librust-tracing-subscriber-0.3+std-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test trust-dns-resolver 0.22.0 --all-targets
Features: test-name=librust-trust-dns-resolver-dev:default
Depends: dh-cargo (>= 18), librust-futures-executor-0.3+std-dev (>= 0.3.5-~~), librust-tracing-subscriber-0.3+default-dev, librust-tracing-subscriber-0.3+fmt-dev, librust-tracing-subscriber-0.3+std-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test trust-dns-resolver 0.22.0 --all-targets --no-default-features --features dns-over-https
Features: test-name=librust-trust-dns-resolver-dev:dns-over-https
Depends: dh-cargo (>= 18), librust-futures-executor-0.3+std-dev (>= 0.3.5-~~), librust-tracing-subscriber-0.3+default-dev, librust-tracing-subscriber-0.3+fmt-dev, librust-tracing-subscriber-0.3+std-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test trust-dns-resolver 0.22.0 --all-targets --no-default-features --features dns-over-https-rustls
Features: test-name=librust-trust-dns-resolver-dev:dns-over-https-rustls
Depends: dh-cargo (>= 18), librust-futures-executor-0.3+std-dev (>= 0.3.5-~~), librust-tracing-subscriber-0.3+default-dev, librust-tracing-subscriber-0.3+fmt-dev, librust-tracing-subscriber-0.3+std-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test trust-dns-resolver 0.22.0 --all-targets --no-default-features --features dns-over-native-tls
Features: test-name=librust-trust-dns-resolver-dev:dns-over-native-tls
Depends: dh-cargo (>= 18), librust-futures-executor-0.3+std-dev (>= 0.3.5-~~), librust-tracing-subscriber-0.3+default-dev, librust-tracing-subscriber-0.3+fmt-dev, librust-tracing-subscriber-0.3+std-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test trust-dns-resolver 0.22.0 --all-targets --no-default-features --features dns-over-openssl
Features: test-name=librust-trust-dns-resolver-dev:dns-over-openssl
Depends: dh-cargo (>= 18), librust-futures-executor-0.3+std-dev (>= 0.3.5-~~), librust-tracing-subscriber-0.3+default-dev, librust-tracing-subscriber-0.3+fmt-dev, librust-tracing-subscriber-0.3+std-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test trust-dns-resolver 0.22.0 --all-targets --no-default-features --features dns-over-quic
Features: test-name=librust-trust-dns-resolver-dev:dns-over-quic
